@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i|Oswald:400,700');

.header,footer{background:url(../themes/images/bg_main.jpg); border-bottom:2px solid #ccc}
body {font-family:'Lato', serif; color:#5B4530}
.topbar{background:#000; border-bottom:1px solid #555}
.topbar a span, .topbar .btn{color:#fff}
.pagebody-wrapper{background:#fff}
.page-home .pagebody-wrapper{padding-bottom:0}
.owl-item .caption{width:100% !important}

h1, h2, h3, h4, h5, h6 {font-family:"Oswald", sans-serif;color:#666666;font-weight:700; text-transform:none}
a:focus{text-decoration:none}

.page-home .breadcrumb-wrapper{border-top:0}
.breadcrumb-wrapper{border-top:1px solid #ddd}

@media (min-width: 768px) { 
  .col-sm-7.hidden-xs{width:33.33333%; left:-33.33333%; padding-left:0}
  .brand{width:33.33333%; left:33%}
  #cartButton{width:33.33333%; padding-right:30px}

  .sf-menu .fa-chevron-right{position:absolute; right:12px; top:12px}
  .sf-menu > li > a:before, .Horizontal_Nav_Menu > li > a span:before{content:"";position:absolute;width:70%;height:6px;bottom:0px;left:15%;background-color:#ffd800;visibility:hidden;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;}
  .sf-menu > li:hover a:before{visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1)}

  .brand a{margin:0 auto; width:100%}

  .header>div>.col-sm-7.hidden-xs{margin-top:20px}
  .findPanel{width:80%}
  .shop-by-brand, .shop-by-theme{width:40%; margin-top:1em; margin-bottom:1em}
  .Horizontal_Nav_Menu>li>a, .Horizontal_Nav_Menu>li>span{color:#333; font-weight:700}
  .Horizontal_Nav_Menu > li:hover > ul {-moz-column-count:1;-webkit-column-count:1;column-count:1;width:250px;padding:0px; background:#fff}
  .Horizontal_Nav_Menu > li:hover > ul span{color:#5B4530}
  .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{font-size: 1.2em; text-transform:none; color:#666; font-family:Oswald, sans-serif}
  .Horizontal_Nav_Menu > li > ul > li > a {font-size:15px;padding:10px;line-height:13px;}
  .Horizontal_Nav_Menu > li > ul > li{padding-bottom:0; border-bottom:1px solid #eee}
  .nscMenuContainerLevel-3{display:none}
  .navbar-inverse .Horizontal_Nav_Menu {text-align:center}
  .Horizontal_Nav_Menu > li {float:none;display:inline-block; position:relative}
  .Horizontal_Nav_Menu > li:last-of-type{border-right:0}
  .Horizontal_Nav_Menu>li:hover, .Horizontal_Nav_Menu>li>a:hover, .Horizontal_Nav_Menu>li>span:hover{position:relative; background:transparent}
  
.product-carousel-wrapper h3 a:hover{text-decoration:none}

.product-carousel-wrapper .caption{text-align:center}
}

.navbar-inverse {background: url(../themes/images/halftone.png); border-bottom:1px solid #ccc}
.btn-primary, .slideCaption a {background: #ffd800;border-color:#ffd800 !important; color:#333;  border-bottom:solid 1px #ffd800 !important; font-family:Oswald, sans-serif; font-weight:normal; text-transform:capitalize}
.caption .btn-primary, .slideCaption .btn-primary{padding:12px 15px; font-size:1.2em}
#cartButton ul > li > .btn{background:#ffd800; color:#333}

a {color:#666666}
a:hover {color: #666666}
.btn-quickview,ul#Footer_menu > li > a:hover {background:#ffd800; color:#333}

.page-product .text-product-desc1 a{text-decoration:underline; color:#005CA1}

@media (max-width: 1024px) { .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{font-size: 0.68em;padding:15px 7px; }
}
@media (max-width: 768px) { .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{font-size: 1em;padding:15px 7px; }
}
.Horizontal_Nav_Menu > li > ul > li > ul li a {color:#777;font-size:13px;;}
.topbar .btn-default:hover, .topbar .tablinks a:hover { background: #ffd800; border-color: #ffd800}
.topbar .btn-default:hover span, .topbar .tablinks a:hover span{color:#333}
.btn-quickview:hover,.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{background:#333; border-color:#333 !important}
::selection {background:#ffd800;}

@media (min-width: 1200px) {
.brand a{margin-top:1em;width:100%}
.Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{padding:15px 24px}
.product-list .product-thumbnail{margin-bottom:135px}
}

@media (min-width: 992px) and (max-width:1199px) {
  .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{font-size: 1em;padding:15px 18px; }
  .homepageContainer{width:100%; padding:0; margin-top:0 !important}
  .page-home .pagebody-wrapper{padding-top:0}
}

@media (min-width: 992px){
  .product-carousel-homepageslider .slideCaption{left:0; right:0; top:50%; bottom:0; margin:0 auto; text-align:center; padding:20px; background:rgba(0, 0, 0, 0.5); width:40%; height:200px; margin-top:-100px}
}

@media (min-width: 768px) and (max-width:991px) { 
  .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{font-family:"Oswald"; text-decoration:none; font-size: 1em; position:relative;display:block;padding:15px 8px; transition:background 0.3s ease;}
  .Horizontal_Nav_Menu > li > ul > li > a {font-size: 1em;font-family:"Lato"}
  .addressLabel, .phoneLabel, .topbar button{display:inline-block; padding:8px 5px; font-size:0.9em !important}
  .header>div>div.hidden-xs{margin-top:30px}
  .slideCaption{left:0; right:0; top:50%; bottom:0; margin:0 auto; text-align:center; padding:15px; background:rgba(0, 0, 0, 0.5); width:45%; height:140px; margin-top:-70px}
  .page-home .product-carousel-wrapper{margin-left:0}
   .homepageContainer{width:100%; padding:0; margin-top:0 !important}
  .page-home .pagebody-wrapper{padding-top:0}
  .shop-by-brand, .shop-by-theme{display:none}
  .header>div>.col-sm-7.hidden-xs{margin-top:30px}

}

.addressLabel, .phoneLabel{display:inline-block; padding:8px}
.addressLabel:before{font-family:fontAwesome; content:"\f276"; color:#ff0000; margin-right:5px}
.phoneLabel:before{font-family:fontAwesome; content:"\f095"; color:#ff0000; margin-right:5px}

@media (max-width: 767px) {

  .brand a{height:80px; 100%; margin-top:10px; margin-bottom:10px; margin:0 auto}
  .navbar-inverse{background:#ffd800;border-bottom:0}
  .navbar-header .btn-primary{border-color:transparent !important; color:#666}
  .navbar-header .btn-primary:hover, .navbar-header .btn-primary:active, .navbar-header .btn-primary:focus, .btn-primary.active, .btn-primary:active, .navbar-header .open>.dropdown-toggle.btn-primary{color:#fff}
  .header{border-bottom:0}
  .page-home .product-carousel-wrapper{margin-left:0}
  .homepageContainer{width:100%; padding:0; margin-top:0 !important}
  .page-home .pagebody-wrapper{padding-top:0}
  .newsletter .btn{margin-top:1em}
  .newsletter .row{padding-bottom:1em}
  footer .tablinks{margin-bottom:0}
  ul#Footer_menu>li{padding:0}

  .page-product .product-info{padding-top:0; padding-bottom:0}
  .page-product .pagebody-wrapper{padding-top:0}
  
  .page-product .product-image{display:block; min-height:320px}

.page-product .product-image img{max-width:100%;max-height:90%;height:auto;margin-top:auto;margin-left:auto;position:absolute;display:block;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}

}

@media (max-width: 610px) {
  ul#Header_menu>li{display:block; text-align:center; padding:3px}
  ul#Header_menu{padding:8px 0}
}

.findPanel input[type=text], #field_product_brand, #theme_dropdown{background:#333 !important; border:0; border-bottom:solid 1px #666 !important; box-shadow:none !important; color:#fff}
.findPanel:after{color:#fff}
.header #brands:after, .header #themes:after{content:"\f078"; font-family: FontAwesome; margin-right:10px; color:#fff; font-size:1em; position:absolute; right:15px; top:4px}


.findPanel input[type=text]::-webkit-input-placeholder { color:#fff; }
.findPanel input[type=text]::-moz-placeholder { color:#fff; } /* firefox 19+ */
.findPanel input[type=text]:-ms-input-placeholder { color:#fff; } /* ie */

/* Social Media Brand Colours */
footer .socialFooter i {color:#ffd800}

footer > div > div .col-sm-4 .fa-square-o, .footerLogo{display:none !important}

footer .tablinks{background:transparent}
footer{border-top:5px solid #ffd800; -webkit-box-shadow: inset 0px -61px 65px 0px rgba(0,0,0,0.45);
-moz-box-shadow: inset 0px -61px 65px 0px rgba(0,0,0,0.45);
box-shadow: inset 0px -61px 65px 0px rgba(0,0,0,0.45);}

.text-small{display:none}

#searchresult{margin-bottom:1.5em}

.footerCredits, .footerCredits a, footer h6, ul#Footer_menu>li>a{color:#fff}

.paymentDiv i{color:#fff}

.page-home .pagebody-wrapper > .container{width:100%; padding:0}
.page-home .product-carousel-wrapper:first-of-type{background-image:url('../themes/images/marvel-bg.jpg') !important; background-color:#fff; background-blend-mode: multiply; background-size:cover; -webkit-box-shadow: inset 0px -31px 35px 0px rgba(0,0,0,0.25);
-moz-box-shadow: inset 0px -31px 35px 0px rgba(0,0,0,0.25);
box-shadow: inset 0px -31px 35px 0px rgba(0,0,0,0.25); border-top:5px solid #ffd800; padding-bottom:0}
.product-carousel-wrapper{background-image:url('../themes/images/darwyn-bg.jpg') !important;  -webkit-box-shadow: inset 0px -31px 35px 0px rgba(0,0,0,0.25); border-top:5px solid #ffd800;background-size:cover; margin-left:0 !important; padding-bottom:0}
.page-home .product-carousel-wrapper:first-of-type h3 a{color:#fff}
.page-home .product-carousel-wrapper h3 a{margin-bottom:35px; display:inline-block}
.page-home .product-carousel-wrapper:first-of-type h3:before{content:''; background:url('../themes/images/left-flourish.png') no-repeat; height:18px; width:40px; display:inline-block; background-size:contain; margin-right:5px}
.page-home .product-carousel-wrapper:first-of-type h3:after{content:''; background:url('../themes/images/right-flourish.png') no-repeat; height:18px; width:40px; display:inline-block; background-size:contain; margin-left:5px}
.page-home .product-carousel-wrapper h3 a{color:#666}
.page-home .product-carousel-wrapper h3{position:relative}

.page-home .product-carousel-wrapper > div > h3 a:after {content:'View All'; position:absolute; top:40px; left:0; right:0; margin:0 auto; border-radius:4px; padding-top:6px; padding-bottom:6px; text-align:center; font-size:0.5em; background:#ffd800; width:80px; color:#333}


.product-carousel-wrapper h3:before{content:''; background:url('../themes/images/left-flourish-g.png') no-repeat; height:18px; width:40px; display:inline-block; background-size:contain; margin-right:5px}
.product-carousel-wrapper h3:after{content:''; background:url('../themes/images/right-flourish-g.png') no-repeat; height:18px; width:40px; display:inline-block; background-size:contain; margin-left:5px}

.caption{text-align:center}
.list .caption{text-align:left}
.caption .label{color:#333; font-size:1em}
.product-list .flag-new, .product-list .flag-sale, .product-list .flag-special{background-color:#ffd800; color:#333}
.product-list{margin-bottom:1.5em}

.recently-viewed-products-wrapper{padding-bottom:0}
.slideCaptionTitle{font-family:Oswald, sans-serif !important; font-weight:normal !important}

.image-carousel .slide:before{background:transparent}

.slideCaption .btn:empty{display:none}

.product-carousel-brandslider .slide{border:1px solid #ddd;  margin:20px}
.product-carousel-brandslider .slide a{width:100%; display:inline-block; padding:30px 10px;}
.slideCaption{display:none}
.product-carousel-brandslider {border-bottom:1px solid #ddd}

@media (min-width: 992px) {
  .brand a{margin-top:1em}
}

.image-carousel .owl-controls{visibility:visible}

.image-carousel .product-carousel-brandslider .owl-controls .owl-pagination
{position:relative; top:initial; left:initial; margin-top:10px}
.image-carousel .product-carousel-brandslider .owl-prev, .image-carousel .product-carousel-brandslider .owl-next{display:none !important}
.image-carousel .product-carousel-brandslider.owl-theme .owl-controls .owl-page.active span{background:#869791; opacity:1}
.image-carousel .product-carousel-brandslider.owl-theme .owl-controls .owl-page span{background:#869791;opacity:0.5}
img.image-thumb{padding:0 !important;}


    .page-basket .product-carousel-wrapper{background:#fff !important; box-shadow:none}
    .newsletter-wrapper{border-top:1px solid #ddd}


    nav.hidden-xs {text-align:center;width:100%;}


     @media only screen and (min-width : 900px) {
        .hidden-xs .sf-menu li.nscMenuItemLevel-1 > span {padding:0 10px;}
     }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        .hidden-xs .sf-menu li.nscMenuItemLevel-1 > span {font-size:11px;padding:0 8px;}
    }

    /* Superfish Menu */

.hidden-xs .sf-menu {
    width:auto;
    display: inline-block;
    float: none;
    height: 30px;
    text-align:center;
    position:relative
}

.hidden-xs .sf-menu, .hidden-xs .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.hidden-xs .sf-menu > li > span:hover{background:#333}

.hidden-xs .sf-menu > li > span {
    text-transform:uppercase;
    /* max-width: 162px; */
    padding-left: 10px;
    padding-right: 10px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    height:60px;
    color:#FFF;
    font-weight:bold;
    cursor: pointer;
    font-size:11px;
    font-weight:600;
    font-family:Roboto;
}


.hidden-xs .sf-menu li {
    position: relative;
}

.hidden-xs .sf-menu ul li a{text-align:left}
.hidden-xs .sf-menu ul li a{padding: 10px 15px}
.hidden-xs .sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 1000;
}
.hidden-xs .sf-menu > li {
    display:block;
    float:left;
}
.hidden-xs .sf-menu li:hover > ul,
.hidden-xs .sf-menu li.sfHover > ul {
    display: block;
}

.hidden-xs .sf-menu a {
    display: block;
    position: relative;
}

.hidden-xs .sf-menu ul ul {
    top: 0;
    left: 100%;
}

/*** DEMO SKIN ***/

.hidden-xs .sf-menu ul {
    box-shadow: 2px 2px 6px rgba(0,0,0,.2);
    min-width: 18em; /* allow long menu items to determine submenu width */
    *width: 18em; /* no auto sub width for IE7, see white-space comment below */
}
.hidden-xs .sf-menu a {
    padding: 0;
    text-decoration: none;
    zoom: 1; /* IE7 */
}


.hidden-xs .sf-menu .link-category, .hidden-xs .sf-menu .link-department {width:175px}

.department-home a{padding:0 !important; width:50px !important}
.hidden-xs .sf-menu > li {        /* First Level Links */
    padding:0px;
    /* white-space:normal !important; */
    height:50px;
    {position:relative;}
    }

.departmentgroup{border-left:solid 1px #444;}


.hidden-xs .sf-menu li.departmentgroup:first-of-type {border:0;}

.hidden-xs .sf-menu > li > a {        /* First Level Links */

    padding-left: 5px;
    padding-right: 5px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    height:50px;
    }

.hidden-xs .sf-menu ul li:last-child{border-bottom:0}

.hidden-xs .sf-menu ul li {
    background: white;
    -moz-box-shadow: inset 0 -10px 10px -10px #000000;
    -webkit-box-shadow: inset 0 -10px 10px -10px #000000;
    box-shadow: inset 0 -1px 1px -1px #8c8c8c;
}
.hidden-xs .sf-menu ul ul li {
    background: #fff;
}

.hidden-xs .sf-menu > li:hover,
.hidden-xs .sf-menu > li.sfHover {
    background: transparent;
    /* only transition out, not in */
    -webkit-transition: none;
    transition: none;
}

.hidden-xs .sf-menu ul li:hover,
.hidden-xs .sf-menu ul li.sfHover {
    background: #eee;
    /* only transition out, not in */
    -webkit-transition: none;
    transition: none;
}

.hidden-xs .sf-menu ul li ul li:hover,
.hidden-xs .sf-menu ul li ul li.sfHover {
    background: #eee;
    /* only transition out, not in */
    -webkit-transition: none;
    transition: none;
}

@media (min-width: 1200px) {
    .hidden-xs .sf-menu > li > a, .hidden-xs .sf-menu > li > span{
      font-family:Oswald, sans-serif;
      font-weight:bold;
      font-size:1.2em;
      padding:0 24px
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .hidden-xs .sf-menu > li > a, .hidden-xs .sf-menu > li > span{
      font-family:Oswald, sans-serif;
      font-weight:bold;
      font-size:1.1em;
      padding:0 16px
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .hidden-xs .sf-menu > li > a, .hidden-xs .sf-menu > li > span{
      font-family:Oswald, sans-serif;
      font-weight:bold;
      font-size:1em;
      padding:0 8px
    }
}

@media (min-width: 768px) {
   
 .page-search .product-list{
      width: 100% !important;
   
    }
 
 }